import http from '@/utils/http'

/**
 * 查询场馆图片
 */
export function find(id) {
  return http.get('/venue/image/' + id)
}

/**
 * 删除场馆图片
 */
export function remove(ids) {
  return http.post('/venue/image/delete', { 'id[]': ids })
}

/**
 * 保存场馆图片
 */
export function save(params) {
  return http.post('/venue/image', params)
}
